{% extends 'accounts/base.html' %}

{% block title %}Change password{% endblock %}

{% block content %}
    <div class="col-lg-6 col-md-8 col-sm-10">
      <div class="card">
        <div class="card-body">
          <h3 class="card-title">Change password</h3>
          <div class="alert alert-success" role="alert">
            You have successfully changed your password! You may now log in.
          </div>
          <a href="{% url 'login' %}"
             class="btn btn-primary btn-block" role="button">
            Go to login
          </a>
        </div>
      </div>
    </div>
{% endblock %}
